<?xml version="1.0" encoding="utf-8"?>
<TableLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TableRow
        android:layout_height="48dp">
        <ImageView
            android:id="@+id/toggleEntryImg"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginStart="16dp"
            android:layout_marginLeft="16dp"
            android:layout_gravity="center"
            android:gravity="center"/>
        <TextView
            android:id="@+id/toggleEntryDesc"
            android:layout_width="wrap_content"
            android:layout_height="48dp"
            android:layout_marginStart="26dp"
            android:layout_marginLeft="26dp"
            android:textSize="14sp"
            android:textColor="@color/text_color"
            android:fontFamily="sans-serif-medium"
            android:layout_gravity="center"
            android:gravity="center"/>

    </TableRow>
</TableLayout>